/* CSS Document */
dl, dt, dd, #menu ul, #menu li {
margin:0;
padding:0;
list-style-type:none;
}

#menu {
position:relative;
width:14.8em;
}

#menu dt {
color:#000000;
cursor:pointer;
background:#dddddd;
height:1.8em;
line-height:1.8em;
margin:2px 0;
border:1px solid gray;
padding:0 2px 0 2px;
text-align:left;
font-size:11px;
font-weight:normal;
}

#menu dt.sm {
background:#dddddd url(images/varrow.gif) no-repeat scroll right center;
/*background:#dddddd url(images/larrow.gif) no-repeat scroll left center;*/
}

#menu dt.sm a:hover {
background:gray url(images/varrow.gif) no-repeat scroll right center;
/*background:gray url(images/larrow.gif) no-repeat scroll left center;*/
}

#menu dt a:hover {
background:gray;
}

#menu dd {
display:none;
position:absolute;
z-index:100;
left:14.6em;
margin-top:-1.8em;
width:19.2em;
background:#ededed;
border:1px solid gray;
}

#menu ul {
padding:2px;
}

#menu li {
text-align:left;
font-size:11px;
width:20.8em;
height:1.8em;
line-height:1.8em;
}

#menu li a, #menu dt a {
color:#000;
text-decoration:none;
display:block;
/*padding-left:1em; // remove to revert to original*/
}

#menu li a:hover {
text-decoration:none;
background:#94a9ed;
}
